## libtext-wrapper-perl 1.04

=== debian/changelog ===
libtext-wrapper-perl (1.04-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.04

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 27 May 2012 19:52:03 +0200

libtext-wrapper-perl (1.03-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Switch to "3.0 (quilt)" source format.
  * Set debhelper compatibility level to 8. Use tiny debian/rules.
  * Remove now unneeded build dependencies.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Lowercase short description.
  * debian/copyright: update to Copyright-Format 1.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Mar 2012 14:55:40 +0100

libtext-wrapper-perl (1.02-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: add upstream source location.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 May 2008 15:22:50 +0200

libtext-wrapper-perl (1.01-1) unstable; urgency=low

  * Take over for the Debian Perl Group; Closes: #479671 -- RFA

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Ivan Kohler <ivan-
    debian@420.am>);
    Uploaders.
  * add myself to Uploaders
  * refresh debian/rules from current dh-make-perl templates
    + stop installing redundant README
  * add debian/watch

  * New upstream release
  * DH compatlevel 5
  * add libmodule-build to B-D, libtest-pod-perl and libtest-pod-coverage-perl
    to B-D-I
  * Standards-Version: 3.7.3
    + change Section from interpreters to perl
  * install examples/*

 -- Damyan Ivanov <dmn@debian.org>  Tue, 06 May 2008 19:24:29 +0300

libtext-wrapper-perl (1.000-2) unstable; urgency=low

  * debian/copyright pedantry (closes: Bug#153340, Bug#153387)
  * binary-arch vs. binary-indep (closes: Bug#153361)

 -- Ivan Kohler <ivan-debian@420.am>  Sat,  7 Sep 2002 06:18:48 -0700

libtext-wrapper-perl (1.000-1) unstable; urgency=low

  * Initial Release (closes: Bug#107126)

 -- Ivan Kohler <ivan-debian@420.am>  Sun, 12 Aug 2001 03:05:57 -0700
