=== debian/control ===
Source: libtext-wrapper-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>, gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Text-Wrapper/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libtext-wrapper-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-wrapper-perl.git

Package: libtext-wrapper-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: simple word wrapping routine
 Text::Wrapper provides simple word wrapping.  It breaks long lines, but does
 not alter spacing or remove existing line breaks. If you're looking for more
 sophisticated text formatting, try the Text::Format module.
