=== debian/watch ===
version=3
http://search.cpan.org/dist/Text-Wrapper/   .*/Text-Wrapper-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip) debian
