## libtext-wrapper-perl 1.05

=== debian/changelog ===
libtext-wrapper-perl (1.05-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtext-wrapper-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Oct 2022 18:27:08 +0100

libtext-wrapper-perl (1.05-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 20:37:12 +0100

libtext-wrapper-perl (1.05-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:45:54 +0200

libtext-wrapper-perl (1.05-2) unstable; urgency=medium

  * Team upload.
  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add d/u/metadata
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.6
  * Mark package as autopkgtestable

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 02 Jan 2016 16:42:33 -0200

libtext-wrapper-perl (1.05-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.05
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update copyright years for upstream files
  * Declare compliance with Debian Policy 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 20 Jan 2014 22:21:25 +0100
