=== debian/control ===
Source: libtext-wrapper-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>, gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Text-Wrapper
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-wrapper-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-wrapper-perl
Testsuite: autopkgtest-pkg-perl

Package: libtext-wrapper-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: simple word wrapping routine
 Text::Wrapper provides simple word wrapping.  It breaks long lines, but does
 not alter spacing or remove existing line breaks. If you're looking for more
 sophisticated text formatting, try the Text::Format module.
