=== debian/watch ===
version=4
https://metacpan.org/release/Text-Wrapper   .*/Text-Wrapper-v?@ANY_VERSION@@ARCHIVE_EXT@$
